---
layout: default
---

<div class="container-small">

  <h1 class="text-center">Reflections</h1>

  <div class="content">
    {{ content }}
  </div>


  <!-- {% assign reflections = site.reflections | where: "published", true | sort: "date", "last" %} -->


  <div class="post-list">
    {% for reflection in site.reflections %}
    <article>
      <h2 class="post-title"><a href="{{ reflection.url | relative_url }}">{{ reflection.title }}</a></h2>
      <div class="post-period">{{ reflection.period }}</div>
    </article>
    {% endfor %}
  </div>



</div>